IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 47	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,47)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 136	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,136)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 145	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,145)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 146	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,146)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 147	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,147)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 1	AND Код_типа_УРЗА = 148	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (1,148)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 3	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (3,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 4	AND Код_типа_УРЗА = 114	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (4,114)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 5	AND Код_типа_УРЗА = 114	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (5,114)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 6	AND Код_типа_УРЗА = 114	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (6,114)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 6	AND Код_типа_УРЗА = 122	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (6,122)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 7	AND Код_типа_УРЗА = 114	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (7,114)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 8	AND Код_типа_УРЗА = 114	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (8,114)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 8	AND Код_типа_УРЗА = 121	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (8,121)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 9	AND Код_типа_УРЗА = 41	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (9,41)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 9	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (9,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 10	AND Код_типа_УРЗА = 41	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (10,41)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 11	AND Код_типа_УРЗА = 114	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (11,114)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 16	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (16,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 17	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (17,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 18	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (18,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 19	AND Код_типа_УРЗА = 43	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (19,43)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 20	AND Код_типа_УРЗА = 43	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (20,43)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 21	AND Код_типа_УРЗА = 43	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (21,43)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 21	AND Код_типа_УРЗА = 130	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (21,130)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 22	AND Код_типа_УРЗА = 43	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (22,43)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 22	AND Код_типа_УРЗА = 130	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (22,130)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 24	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (24,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 24	AND Код_типа_УРЗА = 154	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (24,154)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 27	AND Код_типа_УРЗА = 41	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (27,41)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 29	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (29,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 30	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (30,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 32	AND Код_типа_УРЗА = 43	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (32,43)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 33	AND Код_типа_УРЗА = 43	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (33,43)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 34	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (34,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 35	AND Код_типа_УРЗА = 130	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (35,130)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 36	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (36,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 37	AND Код_типа_УРЗА = 130	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (37,130)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 38	AND Код_типа_УРЗА = 142	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (38,142)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 40	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (40,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 41	AND Код_типа_УРЗА = 143	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (41,143)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 119	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,119)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 120	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,120)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 123	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,123)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 124	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,124)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 125	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,125)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 126	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,126)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 136	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,136)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 142	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,142)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 143	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,143)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 42	AND Код_типа_УРЗА = 144	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (42,144)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 43	AND Код_типа_УРЗА = 144	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (43,144)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 44	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (44,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 45	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (45,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 45	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (45,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 46	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (46,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 46	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (46,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 46	AND Код_типа_УРЗА = 154	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (46,154)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 47	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (47,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 48	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (48,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 49	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (49,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 50	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (50,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 51	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (51,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 51	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (51,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 51	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (51,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 51	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (51,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 51	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (51,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 52	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (52,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 52	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (52,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 52	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (52,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 52	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (52,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 52	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (52,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 53	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (53,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 53	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (53,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 53	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (53,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 53	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (53,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 53	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (53,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 54	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (54,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 54	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (54,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 54	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (54,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 54	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (54,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 54	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (54,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 55	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (55,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 55	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (55,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 55	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (55,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 55	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (55,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 55	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (55,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 56	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (56,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 56	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (56,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 56	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (56,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 56	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (56,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 56	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (56,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 57	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (57,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 57	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (57,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 57	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (57,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 57	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (57,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 57	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (57,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 58	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (58,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 58	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (58,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 58	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (58,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 58	AND Код_типа_УРЗА = 35	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (58,35)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 58	AND Код_типа_УРЗА = 137	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (58,137)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 59	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (59,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 59	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (59,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 60	AND Код_типа_УРЗА = 21	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (60,21)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 60	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (60,22)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 61	AND Код_типа_УРЗА = 43	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (61,43)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 62	AND Код_типа_УРЗА = 154	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (62,154)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 63	AND Код_типа_УРЗА = 31	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (63,31)
IF NOT EXISTS (SELECT 1 FROM Тип_УРЗА_тип_реле WHERE Код_типа_реле = 64	AND Код_типа_УРЗА = 22	) INSERT INTO Тип_УРЗА_тип_реле(Код_типа_реле,Код_типа_УРЗА) VALUES (64,22)